class Board < ActiveRecord::Base
    has_many :board_post
    belongs_to :user
   
    validates_presence_of :board_name,:title
    validates_uniqueness_of :board_name
    validates_numericality_of :fl_enable , :only_integer => true
    validates_associated :board_post
    # @todo validates alphanum only... add

end
