class CreateBoardPosts < ActiveRecord::Migration
  def self.up
    create_table :board_posts do |t|
	t.column :board_id , :integer , :null => false
	t.column :title , :string , :null => false
	t.column :content , :text
	t.column :register_date , :datetime 
	t.column :user_id , :integer , :null => true
	t.column :hit , :integer , :default => 0
    end
  end

  def self.down
    drop_table :board_posts
  end
end
